Search documentation of polar_express

# PolarExpress.Schemas.CustomerMeterSortProperty (polar_express v0.1.5)

Copy Markdown View Source

CustomerMeterSortProperty enum. Possible values: `created_at`, `-created_at`, `modified_at`, `-modified_at`, `customer_id`, `-customer_id`, `customer_name`, `-customer_name`, `meter_id`, `-meter_id`, `meter_name`, `-meter_name`, `consumed_units`, `-consumed_units`, `credited_units`, `-credited_units`, `balance`, `-balance`.

## Summary

### Types

t()

### Functions

schema_name()
values()

List of valid enum values.

## Types

# t()

    @type t() :: String.t()

## Functions

# schema_name()

# values()

List of valid enum values.